! This is the German (de) translation for two terms.

! the following key is used in the Button with the fx:id="button", where its text attribute states (note the percentage char): text="%clickMe"
Update = Aktualisieren!
